*
{ 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
}
body
{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #fff;
	text-align: center;
	background: #000 url('../images/bg.jpg') no-repeat center center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
 	background-size: cover;
}

@media (min-width: 1025px)
{
	body { background-attachment: fixed; }
}

body.lock-position
{
	overflow: hidden;
	position: fixed;
	height: 100%;
	width: 100%;
}
	
div,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p
{
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
li
{
	font-weight: normal;
}
strong { font-weight: bold; }
em { font-style: italic; }
a { text-decoration: none; }
img { border-style: none; }
:focus  { outline: 0; }

#omniturecode { display: none; }
.bcr_coming_soon { cursor: pointer; }

#bcr_main
{
	position: relative;
	width: 720px;
	margin: 0 auto;
}
	#bcr_title { position: absolute; left: 7px; top: 20px; width: 706px; height: 91px; background: transparent url('../images/gb-logo.png') no-repeat 0 0; text-indent: -9999px; }
	#bcr_episodes { position: absolute; left: 32px; top: 126px; width: 653px; height: 26px; background: transparent url('../images/episodes.png') no-repeat 0 0; text-indent: -9999px; }
	#bcr_cta { text-indent: -9999px; overflow: hidden; }
	#bcr_cta a { display: block; position: absolute; left: 180px; top: 169px; width: 355px; height: 44px; background: transparent url('../images/cta.png') no-repeat 0 0; }
	#bcr_footer
	{
		overflow: auto;
		position: absolute;
		top: 244px;
		left: 0;
		width: 100%;
		padding: 0 110px;
	}
		#bcr_footer p { margin-bottom: 18px; }
		#bcr_footer a
		{
			color: #fff;
			text-decoration: underline;
		}
			#bcr_footer a:hover { color: #59d809; }

@media (max-width: 1024px)
{
	body
	{
		-webkit-background-size: auto;
  		-moz-background-size: auto;
  		-o-background-size: auto;
		background-size: auto;
		background-position: top center;
	}
}		
@media (max-width: 749px)
{
	#bcr_main
	{
		width: 300px;
		margin-top: 20px;
	}
	#bcr_title,
	#bcr_episodes,
	#bcr_cta a,
	#bcr_footer
	{
		position: relative;
		top: auto;
		left: auto;
		margin: 0 auto 20px auto;
		-webkit-background-size: 100%;
		-moz-background-size: 100%;
		background-size: 100%;
	}
	#bcr_title { width: 300px; height: 39px; }
	#bcr_episodes { background-image: url('../images/episodes-mobile.png'); width: 255px; height: 72px; margin-bottom: 0; }
	#bcr_cta a { width: 275px; height: 34px; margin-top: 20px; }
	#bcr_footer
	{
		width: 100%;
		padding: 0;
	}
}